<?php

get_header(); ?>
<div id="bodyPanel" class="container_24">
<div id="right" class="grid_16">
		<div class="leftPanel">
		<h1><?php wp_title('', true,''); ?></h1>
			<?php if (have_posts()) : ?>
		
				<?php while (have_posts()) : the_post(); ?>
					<!-- Start: Post -->
					<div class="post" id="post-<?php the_ID(); ?>">
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
						<p class="postmeta">Posted on <a href="<?php the_permalink() ?>"><?php the_time('F jS, Y') ?></a> by <?php the_author() ?></p>		
						<div class="entryContent">
							<?php the_excerpt(); ?>
						</div>
						<p>Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?> <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?> </p>
					</div>
					<!-- End: Post -->
				<?php endwhile; ?>
		
				<div class="navigation">
					<div class="alignleft"><?php next_posts_link('&laquo; Previous Posts') ?></div>
					<div class="alignright"><?php previous_posts_link('Next posts &raquo;') ?></div>
				</div>
		
			<?php else : ?>
		
				<h1 class="center">Not Found</h1>
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php get_search_form(); ?>
		
			<?php endif; ?>

	</div><!-- #container -->
</div>
<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
